Bug 1281529 - [abrt] WARNING: CPU: 0 PID: 10082 at drivers/gpu/drm/drm_irq.c:1296 drm_crtc_vblank_reset+0x94/0xa0 [drm]() [drm]
[abrt] WARNING: CPU: 0 PID: 10082 at drivers/gpu/drm/drm_irq.c:1296 drm_crtc_...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a4e607ada0c698f5d0ed4ab78f6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-12 11:37 EST by Germano Massullo
Modified: 2016-12-20 10:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 10:44:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (121.72 KB, text/plain)
2015-11-12 11:37 EST, Germano Massullo
no flags Details

  None (edit)
Description Germano Massullo 2015-11-12 11:37:32 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 0 PID: 10082 at drivers/gpu/drm/drm_irq.c:1296 drm_crtc_vblank_reset+0x94/0xa0 [drm]()
Modules linked in: vhost_net vhost macvtap macvlan bnep bluetooth ccm uas usb_storage xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_mangle ip6table_security ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw iptable_mangle iptable_security arc4 ath5k iTCO_wdt iTCO_vendor_support coretemp snd_hda_codec_analog kvm_intel snd_hda_codec_generic snd_hda_intel ppdev ath mac80211 snd_hda_codec kvm snd_hda_core snd_hwdep cfg80211 snd_seq joydev lpc_ich i2c_i801 snd_seq_device snd_pcm thinkpad_acpi irda rfkill snd_timer parport_pc
 parport snd crc_ccitt tpm_tis tpm shpchp soundcore acpi_cpufreq dm_crypt i915 e1000e serio_raw i2c_algo_bit drm_kms_helper drm ata_generic pata_acpi yenta_socket ptp pps_core video
CPU: 0 PID: 10082 Comm: kworker/0:1 Not tainted 4.2.5-300.fc23.x86_64 #1
Hardware name: LENOVO 1951A47/1951A47, BIOS *removed for privacy* (2.27 ) 03/21/2011
Workqueue: kacpi_notify acpi_os_execute_deferred
 0000000000000000 00000000000316fb ffff880005bb3b78 ffffffff8177280a
 0000000000000000 0000000000000000 ffff880005bb3bb8 ffffffff8109e4b6
 ffff8800367bc338 ffff88003658e400 ffff8800367bc000 ffff8800367bc18c
Call Trace:
 [<ffffffff8177280a>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e5ea>] warn_slowpath_null+0x1a/0x20
 [<ffffffffa003fa84>] drm_crtc_vblank_reset+0x94/0xa0 [drm]
 [<ffffffffa0165f20>] ? gen2_read32+0x90/0x90 [i915]
 [<ffffffffa018bc8c>] intel_modeset_setup_hw_state+0x65c/0xd50 [i915]
 [<ffffffffa01b7dc0>] intel_lid_notify+0xe0/0xf0 [i915]
 [<ffffffff810bd5ae>] notifier_call_chain+0x4e/0x80
 [<ffffffff810bd8fb>] __blocking_notifier_call_chain+0x4b/0x70
 [<ffffffff810bd936>] blocking_notifier_call_chain+0x16/0x20
 [<ffffffff8144f477>] acpi_lid_send_state+0x95/0xd4
 [<ffffffff8144f892>] acpi_button_notify+0x3a/0xe9
 [<ffffffff81423a64>] acpi_device_notify+0x19/0x1b
 [<ffffffff81436191>] acpi_ev_notify_dispatch+0x44/0x5c
 [<ffffffff8141f177>] acpi_os_execute_deferred+0x15/0x22
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817795df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
Comment 1 Germano Massullo 2015-11-12 11:37:41 EST
Created attachment 1093401 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 08:21:22 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 10:44:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.